<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="919fcc">  <td>23/01/20 10:12:07</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;dataproviderEx.setup()[pri:0, instance:com.test.dataproviderEx@503d687a]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1325144078</td>   <td></td> </tr>
<tr bgcolor="919fcc">  <td>23/01/20 10:12:09</td>   <td>1121</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="dataproviderEx.loginTest(java.lang.String, java.lang.String)[pri:0, instance:com.test.dataproviderEx@503d687a]">loginTest</td> 
  <td>main@1325144078</td>   <td></td> </tr>
<tr bgcolor="919fcc">  <td>23/01/20 10:12:15</td>   <td>7455</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="dataproviderEx.loginTest(java.lang.String, java.lang.String)[pri:0, instance:com.test.dataproviderEx@503d687a]">loginTest</td> 
  <td>main@1325144078</td>   <td></td> </tr>
</table>
